
/* GLOBAL STYLES from base.css */
@import url(base.css);

a { color:#D5B076 }
h1 { margin:10px 0;}
.floatLeftClass { float:left;}
.floatRightClass { float:right;}

ul li { background:none;}
.button { padding:5px 15px; margin:5px 0; background:#372E27;  color:#fff; font-size:12px; float:left; }

input { background:#fff;}


/* site style
---------------------------------------------------------------------------------------------------------------------------------------------*/

.wrapper { float:left; width:100%; height:100%; position:absolute; z-index:1;  }
.homepage .wrapper,.secondary .wrapper { width:100%;}
	.sitefloat { width:960px; margin:0 auto; position:relative;}
		
		.TopSitePanelsHolder { float:left; width:100%; height:100px;  background:#372E27;}
		.homepage .TopSitePanelsHolder { position: fixed; top:0; left:0; z-index: 2;} 

/* logo
---------------------------------------------------------------------------------------------------------------------------------------------*/
			.logo,.logo a, .logo a img { float:left;}
			.logo { padding:0 20px; }
  			.logo a { }		
  			.logo a img {margin:15px 0 0; width:208px; height:76px;}		

/* date and weather panel
---------------------------------------------------------------------------------------------------------------------------------------------*/
			.DateHolder,.WeatherHolder,.weatherItem,.weatherCity, .weatherTemp,.weatherDesc { float:left;  font-size:11px; color:#fff}
			.DateHolder { width:140px; padding:20px 0 0;}
			.WeatherHolder { width:200px;padding:20px 0 0;}
			.socialIcons {float:left; margin:5px 0; padding:15px 0 0;}
  			.socialIcons li {float:left; background:none}
  			.socialIcons li a {float:left; font-family:'FontAwesome';}

 
 /* nav,pnav,snav, drap down, 3 level nav
---------------------------------------------------------------------------------------------------------------------------------------------*/ 
			nav, nav ul, nav ul li,nav ul li a {float:left;}
			nav ul { }
        nav ul, nav ul li { display:inline;padding:0; margin:0;}
        nav ul li { background:none; }
        nav ul li a {font-family: 'Arimo', sans-serif;  padding:5px 10px 5px 0; }
        .pnav { padding:15px 0 0; clear:both; width:600px;}
        .pnav a {color:#fff;}
        .pnav,.pnav ul li.on a { color:#999}
        .pnav ul li { position:relative;}
        .pnav ul ul { }
           /*drapdown*/
          .pnav ul li ul{ display:none; position:absolute;top:20px; left:0px; z-index:200; width:160px;}
          .pnav ul li:hover>ul{ display:block;}
          .pnav ul li ul li{ float:left; background:none; padding:0;  }
          .pnav ul li ul li a{ float:left; background:url(../images/drapdownBG.png) left top repeat!important; font-size:12px!important; width:180px; display:block; color:#fff!important; padding:12px; border-bottom:1px solid #372E27;}
          .pnav ul li ul li a:hover{ float:left; background:#372E27!important; color:#fff;}  

        .homepage .pnav {}
        .secondary .pnav {}
        .snav { width:90%; padding:5%; margin:20px 0 0; }
        .snav ul { width:100%; }
        .snav ul li { width:inherit;}
        .snav ul li a { width:95%; padding:0 0 0 5%;  color:#555;}
        .snav ul li a:hover, .snav ul li a.active { color:#222}
 /* -------------------------------------------------------------------------------------------------------------------------------------------*/ 

    .MiddleSitePanelsHolder {float:left;   width:100%; }
    .homepage .MiddleSitePanelsHolder { position:fixed; z-index:2; bottom:120px; left:0;height:400px;}
    .secondary .MiddleSitePanelsHolder { background:#fff; }
      .MiddleSite { float:left;  width:100%;  }
      .homepage .MiddleSite {top:50%; left:0;position:absolute;height:400px;}
      .secondary .MiddleSite {}

 /* content area
---------------------------------------------------------------------------------------------------------------------------------------------*/         
        .PageContent { float:left;   }
        .homepage .PageContent {width:300px; height:200px;margin:10px; padding:10px;background:#63554B }
        .secondary .PageContent {width:76%; padding:20px 2%;  }
          article h1 {  }
          .homepage article h1 { color:#fff; }  
          article section {}
          article section p {}
          article section a {}
          article section ul {}
          article section ul li {}

 /* Search Box
---------------------------------------------------------------------------------------------------------------------------------------------*/  
        .SearchBoxHolder { float:left; width:300px;  }
        .homepage .SearchBoxHolder {background:#63554B; margin:125px 0 0;}
        .secondary .SearchBoxHolder {background:#63554B; position:absolute; top:0; right:20px; z-index:2; }
          .SearchBoxHolder #bke_name { width:200px; padding:2px 0; font-size:10px;}
          .SearchBoxHolderTitle {float:left;padding:4% 6% 0; width:88%; font-family: 'Arimo', sans-serif;  font-size:19px; color:#fff; }                
          #bke_searchbox_wrapper,#bke_searchbox_wrapper .field-wrapper,#bke_searchbox_wrapper .label {float:left; margin:3px 0; clear: both; } 
          #bke_searchbox_wrapper .submit-wrapper {float:left; margin:3px 0;}
          #bke_searchbox_wrapper {padding:15px 10px;}
          #arrival-date { width:100px; margin:0;}
          .bke_dropdown { margin:0 2px; padding:2px; background:#fff;}
          .bke_drop {padding:2px; width:65px; background:#fff;}
          #bke_searchbox_wrapper .label { padding:0 2px; color:#fff;  font-size: 10px; width:60px; }
          .submit-wrapper { margin:-10px 0 0;}
          .submit-wrapper input,.newsletter .btn-submit input {float:right; background:#372E27; margin:-5px 10px  0 5px; 
                                                               padding:7px 3px; color:#fff; border-radius:5px; text-transform: uppercase; }
          .hasDatepicker {background: url("../images/new-cal.png") no-repeat scroll 98% 0 #FFFFFF !important;
                           border: 0 none; cursor: pointer;padding:2px 5px !important;}

 /* Featured Panel
---------------------------------------------------------------------------------------------------------------------------------------------*/  
        .FeaturedPanelHolder  { float:left; position:relative;}
          .FeaturedPanelHolder button {float:left; width:48px; height:48px;position:absolute; top:30px; text-indent:-9999px; cursor:pointer;}
          .FeaturedPanelHolder .prev {  background:url(../images/small_arrows_l.png) left top no-repeat; left:-48px; }
          .FeaturedPanelHolder .next {  background:url(../images/small_arrows_r.png) left top no-repeat; right:-48px; }
          .mycarousel .item, .mycarousel .item img, .mycarousel .item .FeatureContent { float:left;}
          .mycarousel .item {background:#63554B; margin:0 10px; width:200px; padding:10px;}    
          .FeatureContent { width:110px; height:80px;   }
          .mycarousel .item img { margin:3px}
          .FeatureContent h3 { font-size:12px; margin:5px}
            /*-- jcarousel slider style--*/   
            .jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
            .jcarousel-skin-tango .jcarousel-container-horizontal {}
            .jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
            .jcarousel-skin-tango .jcarousel-clip-horizontal {}
            .jcarousel-skin-tango .jcarousel-item {width:207px;height:80px;  padding:0; background:#999896; }
            .jcarousel-item a img {border:1px solid #fff;}
            .jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 10px;margin-right:10px;}
            .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
            .jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}
            .jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
            .jcarousel-skin-tango .jcarousel-next-horizontal {}
            .jcarousel-skin-tango .jcarousel-prev-horizontal {}
            /*--jcarousel slider style--*/ 

 /* Float banner
---------------------------------------------------------------------------------------------------------------------------------------------*/     
.FloatBannerHolder {float:left; width:350px; height:400px; position:absolute; top:30%; left:50%; padding:10px; display:none;
                     margin:-150px 0 0 -175px; z-index: 4; background:#372E27;  filter: alpha(opacity=90); opacity: 0.9;}
.FloatBanner {   position:relative; z-index:1; }
.FloatBanner h1 { float: left; width: 90%; font-size:16px; color:#fff;}
.FloatbannerClose { float: left; width:27px; height:25px; background:url(../images/close.png) left top no-repeat; text-indent:-9999px;  
                    position: absolute; top:0; right:0; z-index: 2;}


 
/* Innerfade banners
---------------------------------------------------------------------------------------------------------------------------------------------*/  
      .InnerfadeImagesHolder,.banner,.banner a,.banner img{ float:left;width:100%; height:367px;  overflow:hidden;}     
      .InnerfadeImagesHolder{}
      .banner { z-index:1;}
      .banner a { }
      
 /* -------------------------------------------------------------------------------------------------------------------------------------------*/ 
      .leftSidePanels { float:left; width:20%; min-height:400px;}

		  .BottomSitePanelsHolder { float:left; width:100%; height:100px; background:#372E27; }
      .homepage .BottomSitePanelsHolder { position:fixed; z-index:2; bottom:0; left:0; }
      .secondary .BottomSitePanelsHolder  { }     
        footer { float:left; width:80%; margin:10px 0 0;}
          .FooterSiteMap { float:left; }
            .FooterSiteMap ul ul { display:none;}
            .FooterSiteMap li { padding:0 10px;}
            .FooterSiteMap li a { color:#fff;}
            .FooterSiteMap li a:hover { color:#ccc;}
          address { float:left; color:#6e6e6e; clear:both;  padding:0 0 0 10px; font-style:normal; width:500px;}
        .footerRightLogos {padding:0 5px 0 0; margin:20px 0 0;} 
          .NetAffinity { float:left; width:74px; height:34px; background:url(../images/netaffinitylogo.png) left top no-repeat;}          
                
 /* GALLERIES
---------------------------------------------------------------------------------------------------------------------------------------------*/       
        ul.maingallery { margin-top:30px; margin-left: 0 !important; }
        ul.maingallery li{  background: none repeat scroll 0 0 transparent !important;
            float: left;
            list-style: none outside none !important;
            margin: 0 19px 17px 0;
            padding: 0 !important;
            position: relative;  }
        ul.maingallery li img{ width: 200px; }
        ul.maingallery li div {  }
        ul.maingallery li div a{  
          background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
           bottom: 4px;
            color: #FFFFFF;
            font-family: 'futura-pt',sans-serif;
            font-size: 16px;
            font-weight: 500;
            padding: 10px;
            position: absolute;
            text-decoration: none;
            text-transform: uppercase;
            width: 180px;
          
          -webkit-transition: background-color 0.1s linear;
          -moz-transition: background-color 0.1s linear;
          -ms-transition: background-color 0.1s linear;
          -o-transition: background-color 0.1s linear;
          transition: background-color 0.1s linear;
          }
          
          ul.maingallery li:hover div a{  
          background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
          }

        ul.maingallery2 { margin-top:30px; margin-left:0px !important; }
        ul.maingallery2 li{ background:none !important; float:left; padding:0px !important; margin: 0 15px 12px 0; list-style:none !important;}
        ul.maingallery2 li img{ padding:3px; background-color:#63554B; }

 /* ColorBox, photos, video popup
---------------------------------------------------------------------------------------------------------------------------------------------*/  
        #colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
        #cboxOverlay{position:fixed; width:100%; height:100%;}
        #cboxMiddleLeft, #cboxBottomLeft{clear:left;}
        #cboxContent{position:relative;}
        #cboxLoadedContent{overflow:auto;}
        #cboxTitle{margin:0;}
        #cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
        .cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
        .cboxIframe{width:100%; height:100%; display:block; border:0;}
        #colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

        #cboxOverlay{ background:#333;}
        #colorbox{}
            #cboxTopLeft{width:14px; height:14px; background:url(../images/controls.png) no-repeat 0 0;}
            #cboxTopCenter{height:14px; background:url(../images/border.png) repeat-x top left;}
            #cboxTopRight{width:14px; height:14px; background:url(../images/controls.png) no-repeat -36px 0;}
            #cboxBottomLeft{width:14px; height:43px; background:url(../images/controls.png) no-repeat 0 -32px;}
            #cboxBottomCenter{height:43px; background:url(../images/border.png) repeat-x bottom left;}
            #cboxBottomRight{width:14px; height:43px; background:url(../images/controls.png) no-repeat -36px -32px;}
            #cboxMiddleLeft{width:14px; background:url(../images/controls.png) repeat-y -175px 0;}
            #cboxMiddleRight{width:14px; background:url(../images/controls.png) repeat-y -211px 0;}
            #cboxContent{background:#fff; overflow:visible;}
                .cboxIframe{background:#fff;}
                #cboxError{padding:50px; border:1px solid #ccc;}
                #cboxLoadedContent{margin-bottom:5px;}
                #cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
                #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
                #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
                #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
                
                #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
                #cboxPrevious{left:0px; background-position: -51px -25px;}
                #cboxPrevious:hover{background-position:-51px 0px;}
                #cboxNext{left:27px; background-position:-75px -25px;}
                #cboxNext:hover{background-position:-75px 0px;}
                #cboxClose{right:0; background-position:-100px -25px;}
                #cboxClose:hover{background-position:-100px 0px;}
                
                .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
                .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
                .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
                .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}

 /* FORM
---------------------------------------------------------------------------------------------------------------------------------------------*/  
       /*  .heading-wrapper h2 { display: none;}
        article form.frm-bldr input, form.frm-bldr textarea, form.frm-bldr select { background:#F6F6F6; border:1px solid #CCCCCC; font-size:12px; color:#666666; padding:5px; width:240px; font-family:Arial; } 
        article form.frm-bldr input[type="radio"], form.frm-bldr input[type="checkbox"], form.frm-bldr select { vertical-align:top; } 
        article form.frm-bldr span.row { clear: both;  display: block; } 
        article form.frm-bldr label.error{ color:red; padding:3px; border:none; float:left; clear:both; } 
        article form.frm-bldr ul{ margin:0px; } 
        article form.frm-bldr ul li{ list-style: none outside none; float:left; clear:both; list-style:none; padding:10px 0;} 
        article form.frm-bldr ul li div.label-wrapper { float: left; padding-top: 5px;width: 150px; text-align: left;  line-height:14px;}
        article form.frm-bldr ul li div.field-wrapper { float: left; width:250px; } 
        article form.frm-bldr ul li div.field-wrapper label{ font-weight:normal; } 
        article form.frm-bldr input:focus, form.frm-bldr textarea:focus { border:1px solid #666; } 
        article.frm-bldr ul li { padding:0px !important; background:none !important; } 
        article form.frm-bldr ul li.btn-submit input{

             background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63554B ), color-stop(1, #372E27 ) );
             background:-moz-linear-gradient( center top, #63554B  5%, #372E27  100% ); 
             filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63554B ', endColorstr='#372E27 ');
             background-color:#63554B ;
            
             -moz-border-radius:6px;
             -webkit-border-radius:6px;
             border-radius:6px;
             display:inline-block;
             color:#ffffff;
             font-family:Georgia;
             font-size:15px;
             font-weight:normal;
             padding:6px 24px;
             text-decoration:none;
             margin:20px 0 0 150px;}

        article form.frm-bldr ul li.btn-submit input:hover {
             background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #372E27), color-stop(1, #63554B) );
             background:-moz-linear-gradient( center top, #372E27 5%, #63554B 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#372E27',
                        endColorstr='#63554B');
             background-color:#372E27   ;}
        article form.frm-bldr ul li.btn-submit input:active { position: relative; }
        article .form-builder-wrapper ul li { list-style:none!important;}
        article .error {float:left; clear:both; border:none;} */
		
.form-builder-wrapper{
	width:	100%;
	}
.form-builder-wrapper ul, .form-builder-wrapper ul li{
	clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	}
.form-builder-wrapper ul li{
	padding:10px 0;
	}
.form-builder-wrapper .label-wrapper,
.form-builder-wrapper .field-wrapper{
	float:left;
	}
.form-builder-wrapper .label-wrapper{
	width:25%;
	}
.form-builder-wrapper .field-wrapper{
	width:75%;
	}
.form-builder-wrapper .field-wrapper input[type=text],
.form-builder-wrapper .field-wrapper select,
.form-builder-wrapper .field-wrapper textarea
{
	padding:0.4em;
	border:1px solid #ccc;
	font-family:Arial, sans-serif;
	width:100%;
	font-size:1em;
	clear:both;
	}
.form-builder-wrapper .field-wrapper input.phone{
	width:200px;
	}
.form-builder-wrapper .field-wrapper input.email{
	width:70%;
	}
.form-builder-wrapper .field-wrapper input[type=text]:focus,
.form-builder-wrapper .field-wrapper select:focus,
.form-builder-wrapper .field-wrapper textarea:focus,
.form-builder-wrapper .field-wrapper input[type=text]:hover,
.form-builder-wrapper .field-wrapper select:hover,
.form-builder-wrapper .field-wrapper textarea:hover
{
		border:1px solid #999;
	}
.form-builder-wrapper .field-wrapper .multi-row span.row{
	clear:both;
	display:block;
	padding:0.1em 0;
}		
.form-builder-wrapper .field-wrapper label.error {
	background: none repeat scroll 0 0 #F7F5DE;
	color: #666666;
	display: table;
	font-size: 0.8em;
	padding: 0.3em;
	position: relative;
	right: 0;
	text-align: left;
}
.form-builder-wrapper .field-wrapper input.error,
.form-builder-wrapper .field-wrapper textarea.error,
.form-builder-wrapper .field-wrapper input.error:hover,
.form-builder-wrapper .field-wrapper textarea.error:hover,
.form-builder-wrapper .field-wrapper input.error:focus,
.form-builder-wrapper .field-wrapper textarea.error:focus
{
	border-left:3px solid #AF0000;
}	

.form-builder-wrapper li.btn-submit input{
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63554B ), color-stop(1, #372E27 ) );
    background:-moz-linear-gradient( center top, #63554B  5%, #372E27  100% ); 
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63554B ', endColorstr='#372E27 ');
    background-color:#63554B ;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    display:inline-block;
    color:#ffffff;
    font-family:Georgia;
    font-size:15px;
    font-weight:normal;
    padding:6px 24px;
    text-decoration:none;
	border:0px;
}

.form-builder-wrapper li.btn-submit input:hover {
       background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #372E27), color-stop(1, #63554B) );
       background:-moz-linear-gradient( center top, #372E27 5%, #63554B 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#372E27', endColorstr='#63554B');
       background-color:#372E27; }


 /* googlemap-- location
---------------------------------------------------------------------------------------------------------------------------------------------*/  
        #map { width:100%; height:367px; float:left;} 
        #map_directions_controls { position:absolute; padding:10px 10px 0 10px; right:10px; top:312px; height:44px; background:url("../images/Dark81.png") repeat scroll left top transparent }
        #map_directions_controls,#map_directions_controls label,#map_directions_controls input {float:left;}
        #map_directions_controls label,#map_directions_controls input {padding:5px; margin:5px;}
        #map_directions_controls label { color:#fff; }
        #map_directions_controls .button { cursor:pointer; }

     
 /* webkit fix add the css below to fix issue on webkits
---------------------------------------------------------------------------------------------------------------------------------------------*/          
        @media screen and (-webkit-min-device-pixel-ratio:0) {

        }

 /* Font Awesome 3.0.2  License -- see ie7.css Contact -- see ie7.css
---------------------------------------------------------------------------------------------------------------------------------------------*/    
        @font-face{
          font-family:'FontAwesome';
          src:url('../font/fontawesome-webfont.eot?v=3.0.1');
          src:url('../font/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
          url('../font/fontawesome-webfont.woff?v=3.0.1') format('woff'),
          url('../font/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
          font-weight:normal;
          font-style:normal }

        [class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0 0;background-repeat:repeat;margin-top:0}.icon-white,.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.dropdown-submenu:hover>a>[class^="icon-"],.dropdown-submenu:hover>a>[class*=" icon-"]{background-image:none}[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none}a [class^="icon-"],a [class*=" icon-"]{display:inline-block}.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em}.btn [class^="icon-"],.nav [class^="icon-"],.btn [class*=" icon-"],.nav [class*=" icon-"]{display:inline}.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*=" icon-"].icon-large,.nav [class*=" icon-"].icon-large{line-height:.9em}.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block}.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*=" icon-"],.nav-pills [class*=" icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*=" icon-"].icon-large,.nav-pills [class*=" icon-"].icon-large{line-height:.9em}li [class^="icon-"],.nav li [class^="icon-"],li [class*=" icon-"],.nav li [class*=" icon-"]{display:inline-block;width:1.25em;text-align:center}li [class^="icon-"].icon-large,.nav li [class^="icon-"].icon-large,li [class*=" icon-"].icon-large,.nav li [class*=" icon-"].icon-large{width:1.5625em}ul.icons{list-style-type:none;text-indent:-0.75em}ul.icons li [class^="icon-"],ul.icons li [class*=" icon-"]{width:.75em}.icon-muted{color:#eee}.icon-border{border:solid 1px #eee;padding:.2em .25em .15em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.icon-2x{font-size:2em}.icon-2x.icon-border{border-width:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.icon-3x{font-size:3em}.icon-3x.icon-border{border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.icon-4x{font-size:4em}.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}.pull-right{float:right}.pull-left{float:left}[class^="icon-"].pull-left,[class*=" icon-"].pull-left{margin-right:.3em}[class^="icon-"].pull-right,[class*=" icon-"].pull-right{margin-left:.3em}.btn [class^="icon-"].pull-left.icon-2x,.btn [class*=" icon-"].pull-left.icon-2x,.btn [class^="icon-"].pull-right.icon-2x,.btn [class*=" icon-"].pull-right.icon-2x{margin-top:.18em}.btn [class^="icon-"].icon-spin.icon-large,.btn [class*=" icon-"].icon-spin.icon-large{line-height:.8em}.btn.btn-small [class^="icon-"].pull-left.icon-2x,.btn.btn-small [class*=" icon-"].pull-left.icon-2x,.btn.btn-small [class^="icon-"].pull-right.icon-2x,.btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.25em}.btn.btn-large [class^="icon-"],.btn.btn-large [class*=" icon-"]{margin-top:0}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x,.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.05em}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x{margin-right:.2em}.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-left:.2em}.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear}@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg)}100%{-ms-transform:rotate(359deg)}}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}@-moz-document url-prefix(){.icon-spin{height:.9em}.btn .icon-spin{height:auto}.icon-spin.icon-large{height:1.25em}.btn .icon-spin.icon-large{height:.75em}}.icon-glass:before{content:"\f000"}.icon-music:before{content:"\f001"}.icon-search:before{content:"\f002"}.icon-envelope:before{content:"\f003"}.icon-heart:before{content:"\f004"}.icon-star:before{content:"\f005"}.icon-star-empty:before{content:"\f006"}.icon-user:before{content:"\f007"}.icon-film:before{content:"\f008"}.icon-th-large:before{content:"\f009"}.icon-th:before{content:"\f00a"}.icon-th-list:before{content:"\f00b"}.icon-ok:before{content:"\f00c"}.icon-remove:before{content:"\f00d"}.icon-zoom-in:before{content:"\f00e"}.icon-zoom-out:before{content:"\f010"}.icon-off:before{content:"\f011"}.icon-signal:before{content:"\f012"}.icon-cog:before{content:"\f013"}.icon-trash:before{content:"\f014"}.icon-home:before{content:"\f015"}.icon-file:before{content:"\f016"}.icon-time:before{content:"\f017"}.icon-road:before{content:"\f018"}.icon-download-alt:before{content:"\f019"}.icon-download:before{content:"\f01a"}.icon-upload:before{content:"\f01b"}.icon-inbox:before{content:"\f01c"}.icon-play-circle:before{content:"\f01d"}.icon-repeat:before{content:"\f01e"}.icon-refresh:before{content:"\f021"}.icon-list-alt:before{content:"\f022"}.icon-lock:before{content:"\f023"}.icon-flag:before{content:"\f024"}.icon-headphones:before{content:"\f025"}.icon-volume-off:before{content:"\f026"}.icon-volume-down:before{content:"\f027"}.icon-volume-up:before{content:"\f028"}.icon-qrcode:before{content:"\f029"}.icon-barcode:before{content:"\f02a"}.icon-tag:before{content:"\f02b"}.icon-tags:before{content:"\f02c"}.icon-book:before{content:"\f02d"}.icon-bookmark:before{content:"\f02e"}.icon-print:before{content:"\f02f"}.icon-camera:before{content:"\f030"}.icon-font:before{content:"\f031"}.icon-bold:before{content:"\f032"}.icon-italic:before{content:"\f033"}.icon-text-height:before{content:"\f034"}.icon-text-width:before{content:"\f035"}.icon-align-left:before{content:"\f036"}.icon-align-center:before{content:"\f037"}.icon-align-right:before{content:"\f038"}.icon-align-justify:before{content:"\f039"}.icon-list:before{content:"\f03a"}.icon-indent-left:before{content:"\f03b"}.icon-indent-right:before{content:"\f03c"}.icon-facetime-video:before{content:"\f03d"}.icon-picture:before{content:"\f03e"}.icon-pencil:before{content:"\f040"}.icon-map-marker:before{content:"\f041"}.icon-adjust:before{content:"\f042"}.icon-tint:before{content:"\f043"}.icon-edit:before{content:"\f044"}.icon-share:before{content:"\f045"}.icon-check:before{content:"\f046"}.icon-move:before{content:"\f047"}.icon-step-backward:before{content:"\f048"}.icon-fast-backward:before{content:"\f049"}.icon-backward:before{content:"\f04a"}.icon-play:before{content:"\f04b"}.icon-pause:before{content:"\f04c"}.icon-stop:before{content:"\f04d"}.icon-forward:before{content:"\f04e"}.icon-fast-forward:before{content:"\f050"}.icon-step-forward:before{content:"\f051"}.icon-eject:before{content:"\f052"}.icon-chevron-left:before{content:"\f053"}.icon-chevron-right:before{content:"\f054"}.icon-plus-sign:before{content:"\f055"}.icon-minus-sign:before{content:"\f056"}.icon-remove-sign:before{content:"\f057"}.icon-ok-sign:before{content:"\f058"}.icon-question-sign:before{content:"\f059"}.icon-info-sign:before{content:"\f05a"}.icon-screenshot:before{content:"\f05b"}.icon-remove-circle:before{content:"\f05c"}.icon-ok-circle:before{content:"\f05d"}.icon-ban-circle:before{content:"\f05e"}.icon-arrow-left:before{content:"\f060"}.icon-arrow-right:before{content:"\f061"}.icon-arrow-up:before{content:"\f062"}.icon-arrow-down:before{content:"\f063"}.icon-share-alt:before{content:"\f064"}.icon-resize-full:before{content:"\f065"}.icon-resize-small:before{content:"\f066"}.icon-plus:before{content:"\f067"}.icon-minus:before{content:"\f068"}.icon-asterisk:before{content:"\f069"}.icon-exclamation-sign:before{content:"\f06a"}.icon-gift:before{content:"\f06b"}.icon-leaf:before{content:"\f06c"}.icon-fire:before{content:"\f06d"}.icon-eye-open:before{content:"\f06e"}.icon-eye-close:before{content:"\f070"}.icon-warning-sign:before{content:"\f071"}.icon-plane:before{content:"\f072"}.icon-calendar:before{content:"\f073"}.icon-random:before{content:"\f074"}.icon-comment:before{content:"\f075"}.icon-magnet:before{content:"\f076"}.icon-chevron-up:before{content:"\f077"}.icon-chevron-down:before{content:"\f078"}.icon-retweet:before{content:"\f079"}.icon-shopping-cart:before{content:"\f07a"}.icon-folder-close:before{content:"\f07b"}.icon-folder-open:before{content:"\f07c"}.icon-resize-vertical:before{content:"\f07d"}.icon-resize-horizontal:before{content:"\f07e"}.icon-bar-chart:before{content:"\f080"}.icon-twitter-sign:before{content:"\f081"}.icon-facebook-sign:before{content:"\f082"}.icon-camera-retro:before{content:"\f083"}.icon-key:before{content:"\f084"}.icon-cogs:before{content:"\f085"}.icon-comments:before{content:"\f086"}.icon-thumbs-up:before{content:"\f087"}.icon-thumbs-down:before{content:"\f088"}.icon-star-half:before{content:"\f089"}.icon-heart-empty:before{content:"\f08a"}.icon-signout:before{content:"\f08b"}.icon-linkedin-sign:before{content:"\f08c"}.icon-pushpin:before{content:"\f08d"}.icon-external-link:before{content:"\f08e"}.icon-signin:before{content:"\f090"}.icon-trophy:before{content:"\f091"}.icon-github-sign:before{content:"\f092"}.icon-upload-alt:before{content:"\f093"}.icon-lemon:before{content:"\f094"}.icon-phone:before{content:"\f095"}.icon-check-empty:before{content:"\f096"}.icon-bookmark-empty:before{content:"\f097"}.icon-phone-sign:before{content:"\f098"}.icon-twitter:before{content:"\f099"}.icon-facebook:before{content:"\f09a"}.icon-github:before{content:"\f09b"}.icon-unlock:before{content:"\f09c"}.icon-credit-card:before{content:"\f09d"}.icon-rss:before{content:"\f09e"}.icon-hdd:before{content:"\f0a0"}.icon-bullhorn:before{content:"\f0a1"}.icon-bell:before{content:"\f0a2"}.icon-certificate:before{content:"\f0a3"}.icon-hand-right:before{content:"\f0a4"}.icon-hand-left:before{content:"\f0a5"}.icon-hand-up:before{content:"\f0a6"}.icon-hand-down:before{content:"\f0a7"}.icon-circle-arrow-left:before{content:"\f0a8"}.icon-circle-arrow-right:before{content:"\f0a9"}.icon-circle-arrow-up:before{content:"\f0aa"}.icon-circle-arrow-down:before{content:"\f0ab"}.icon-globe:before{content:"\f0ac"}.icon-wrench:before{content:"\f0ad"}.icon-tasks:before{content:"\f0ae"}.icon-filter:before{content:"\f0b0"}.icon-briefcase:before{content:"\f0b1"}.icon-fullscreen:before{content:"\f0b2"}.icon-group:before{content:"\f0c0"}.icon-link:before{content:"\f0c1"}.icon-cloud:before{content:"\f0c2"}.icon-beaker:before{content:"\f0c3"}.icon-cut:before{content:"\f0c4"}.icon-copy:before{content:"\f0c5"}.icon-paper-clip:before{content:"\f0c6"}.icon-save:before{content:"\f0c7"}.icon-sign-blank:before{content:"\f0c8"}.icon-reorder:before{content:"\f0c9"}.icon-list-ul:before{content:"\f0ca"}.icon-list-ol:before{content:"\f0cb"}.icon-strikethrough:before{content:"\f0cc"}.icon-underline:before{content:"\f0cd"}.icon-table:before{content:"\f0ce"}.icon-magic:before{content:"\f0d0"}.icon-truck:before{content:"\f0d1"}.icon-pinterest:before{content:"\f0d2"}.icon-pinterest-sign:before{content:"\f0d3"}.icon-google-plus-sign:before{content:"\f0d4"}.icon-google-plus:before{content:"\f0d5"}.icon-money:before{content:"\f0d6"}.icon-caret-down:before{content:"\f0d7"}.icon-caret-up:before{content:"\f0d8"}.icon-caret-left:before{content:"\f0d9"}.icon-caret-right:before{content:"\f0da"}.icon-columns:before{content:"\f0db"}.icon-sort:before{content:"\f0dc"}.icon-sort-down:before{content:"\f0dd"}.icon-sort-up:before{content:"\f0de"}.icon-envelope-alt:before{content:"\f0e0"}.icon-linkedin:before{content:"\f0e1"}.icon-undo:before{content:"\f0e2"}.icon-legal:before{content:"\f0e3"}.icon-dashboard:before{content:"\f0e4"}.icon-comment-alt:before{content:"\f0e5"}.icon-comments-alt:before{content:"\f0e6"}.icon-bolt:before{content:"\f0e7"}.icon-sitemap:before{content:"\f0e8"}.icon-umbrella:before{content:"\f0e9"}.icon-paste:before{content:"\f0ea"}.icon-lightbulb:before{content:"\f0eb"}.icon-exchange:before{content:"\f0ec"}.icon-cloud-download:before{content:"\f0ed"}.icon-cloud-upload:before{content:"\f0ee"}.icon-user-md:before{content:"\f0f0"}.icon-stethoscope:before{content:"\f0f1"}.icon-suitcase:before{content:"\f0f2"}.icon-bell-alt:before{content:"\f0f3"}.icon-coffee:before{content:"\f0f4"}.icon-food:before{content:"\f0f5"}.icon-file-alt:before{content:"\f0f6"}.icon-building:before{content:"\f0f7"}.icon-hospital:before{content:"\f0f8"}.icon-ambulance:before{content:"\f0f9"}.icon-medkit:before{content:"\f0fa"}.icon-fighter-jet:before{content:"\f0fb"}.icon-beer:before{content:"\f0fc"}.icon-h-sign:before{content:"\f0fd"}.icon-plus-sign-alt:before{content:"\f0fe"}.icon-double-angle-left:before{content:"\f100"}.icon-double-angle-right:before{content:"\f101"}.icon-double-angle-up:before{content:"\f102"}.icon-double-angle-down:before{content:"\f103"}.icon-angle-left:before{content:"\f104"}.icon-angle-right:before{content:"\f105"}.icon-angle-up:before{content:"\f106"}.icon-angle-down:before{content:"\f107"}.icon-desktop:before{content:"\f108"}.icon-laptop:before{content:"\f109"}.icon-tablet:before{content:"\f10a"}.icon-mobile-phone:before{content:"\f10b"}.icon-circle-blank:before{content:"\f10c"}.icon-quote-left:before{content:"\f10d"}.icon-quote-right:before{content:"\f10e"}.icon-spinner:before{content:"\f110"}.icon-circle:before{content:"\f111"}.icon-reply:before{content:"\f112"}.icon-github-alt:before{content:"\f113"}.icon-folder-close-alt:before{content:"\f114"}.icon-folder-open-alt:before{content:"\f115"}

